﻿/* CSS Document */

/* ================== css reset ================== */
html, body, ul, li, ol, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, legend, img { margin:0; padding:0; }
fieldset, img { border:none; }
address, caption, cite, code, dfn, th, var { font-style:normal; font-weight:normal; }
ul, ol, li { list-style:none; }
select, input { vertical-align:middle; }
select, input, textarea { font-size:12px; margin:0; }
table { border-collapse:collapse; }
body {  color:#232323; padding:0; font:12px/20px "宋体"; }
.clearfix:after { content:"."; display:block; height:0; visibility:hidden; clear:both; }
.clearfix { zoom:1; }
.clearit { clear:both; height:10px; font-size:0; overflow:hidden;zoom:1; }
a { color:#232323; text-decoration:none; }
a:visited { color:#800080; }
a:hover, a:active, a:focus { color:#f00; text-decoration:underline; }
.wrap { width:970px; margin:0 auto; background:#ffffff }

/*others added by yan*/
 h1, h2, h3, h4, h5, h6{ font-weight:normal; }
 .fred a{color:#e60012; }
.fgrey, .fgrey a{color:#828282;}
.fblue,a.fblue, .fblue a{color:#0f85b0!important;}
.fred a:visited,.fgrey a:visited,a.fblue:visited,.fblue a:visited{ color:#800080!important;}
.fred a:hover,.fgrey a:hover,.fblue a:hover,a.fblue:hover{ color:#f00}
.fwit a:link,.fwit a:visited{ color:#fff!important}
.fwit a:hover{ color:#fff!important;}
.fmid{ text-align:center;}
html{ background:#f5f5f5 url(http://i1.sinaimg.cn/ty/2011hqj/0418/images/cfa_yan_htmlBg.jpg) 0 0 repeat-x;}
body{ background:url(http://i2.sinaimg.cn/ty/2011hqj/0418/images/cfa_yan_bodyBg.jpg) 50%  0 no-repeat;}
.nbg{ background:none!important}
/* 导航 */
.navBg{ background:url(http://i0.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_main.png) 0 0 no-repeat; height:78px; width:970px;}
.nav{padding:10px 10px 18px 73px; color:#0f3100 ; line-height:50px; font-size:14px;}
.nav span{ display:inline-block; height:50px; background: url(http://i0.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_main.png) -140px -394px no-repeat; width:105px; text-align:center}
.nav a{ background:url(http://i1.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_navBg.png) 100% 50% no-repeat; padding:0 15px 0 10px; display:inline-block; height:50px;}
.nav a:hover{ color:#fff;}
.space{ background:#fff; overflow:hidden;zoom:1; height:10px;}

/*common bg*/

.tit01 h3,.list01 li,.btn01,.sub01_t,.sub02_t,.blk04,.TitleBg,.SmallPics span { background:url(http://i0.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_main.png) 999px 999px no-repeat; }

/* ============== 横切定义 ============== */
.main{padding:0 10px 10px; overflow:hidden;zoom:1;}
.part01 { overflow:hidden;zoom:1;  }
.part01 .p_l{float:left; width:320px;}
.part01 .p_m{float:left; width:360px; padding:0 10px;}
.part01 .p_r{float:left; width:250px;}
.part01 .p_r_c{ border:1px solid #dadada; border-top:none;}
.part02{ overflow:hidden;zoom:1; background:url(http://i3.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_partBg.png) -950px 0 repeat-y; margin-top:10px;}
.part02_btm,.blk_btm1,.blk_btm2{ height:4px; overflow:hidden;zoom:1; background:url(http://i3.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_partBg.png) 0 0 no-repeat; clear:both;	 }
.part04{ margin-top:10px; }
.part04 .cont{  border:1px solid #dadada; border-top:none;}
.part_ad{ margin-top:10px;}

/* ================== block define ================== */
.tit01{ height:42px; overflow:hidden;zoom:1;}
.tit01 h3{padding:0 0 6px;}
.tit01 .gfhd{ background-position:-720px -100px;}
.tit01 .sp{ background-position:0 -160px;}
.tit01 .rddc{ background-position:0 -220px;}
.tit01 .jctj{ background-position:-330px -220px;}
.tit01 .gdxh{ background-position:0 -280px;}
.tit01 .csdw{ background-position:-330px -280px;}
.tit01 .wbry{ background-position:-720px -160px;}
.tit01 .gjb{ background-position:-720px -280px;}
.tit01 .hzhb{ background-position:0 -340px;}
.tit01 .more{ display:block; margin-top:-40px; line-height:36px; height:36px; text-align:right; padding-right:10px; float:right;}
.tit01 h3 a{ display:block; width:100px; height:36px; line-height:9999px; overflow:hidden;zoom:1; }
/* 板块单独定义 */
.pic a{ text-decoration:none;}
.pic a span{ display:block;}
.pic a:hover span{ color:#f00;text-decoration:underline; }
.blk01 { padding:5px;}
.blk01 .pic{ float:left; width:33%; text-align:center; position:relative; padding:7px 0 8px;}
.blk01 .arr{ background:url(http://i0.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_arr.png) 0 0 no-repeat; _background:none;_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/CFA_yan_arr.png'); width:31px; height:27px; position:absolute; bottom:28px; right:10px;}
.blk02 dl{ padding:15px 5px 20px 20px ; }
.blk02 dt{ font-size:14px;}
.blk02 dd { font-size:12px;}
.blk02 .btns{ text-align:center; padding-bottom:10px;}
.blk02 .btn01{ display:inline-block; background-position:-620px -100px; width:70px; height:30px; line-height:30px; color:#fff; }
.blk02 a.btn01:hover{ color:#fff; text-decoration:none; }
.blk03 .pic{ width:49.5%; text-align:center; float:left; padding:10px 0 5px;}
.blk04{ padding:5px 2px 2px; background-position:-730px -395px;}
.blk05{ padding:10px;}
.blk05 .pic{ width:25%; text-align:center; float:left;}
.blk05 span{ padding-bottom:5px;}
.blk05 img{  border:1px solid #dadada;}
.blk_yw{ padding:10px 0 0}
.blk_yw h2{ height:33px; line-height:33px; font-size:18px; text-align:center; font-family:"微软雅黑", "黑体";}
.blk_yw p{ height:24px; line-height:24px; font-size:14px;text-align: center;} 
.blk_ifm{ padding:0 1px;}
.blk_btm2{ background-position:-330px 0;}

.list01{ padding:5px 10px 10px}
.list01 li{ height:25px; line-height:25px; background-position:-967px -329px; padding-left:10px; zoom:1; overflow:hidden;}
.list01 .date{ color:#7a7a7a; display:block; margin-top:-25px; text-align:right; height:25px;}

.sub01_t{background-position:-330px -160px; height:42px; padding-left:90px;}
.sub01_t span,.sub02_t span{ background:url(http://i2.sinaimg.cn/ty/2011hqj/0418/images/CFA_yan_subBg.png) 0 0 no-repeat; color:#fff; line-height:30px;}
.sub01_t span{ width:85px; display:block; height:36px; margin:5px 1px 0;text-align:center;  float:left; line-height:36px; cursor:pointer;}
.sub01_t span.selected{ background-position:-89px 0; color:#007fac;}
.sub01_c{ padding:2px; height:196px;}
.sub02_t{ height:42px; padding-left:100px;  }
.sub02_t{background-position:-330px -280px; height:42px; padding-left:100px; }
.sub02_t span{ width:55px; display:block; height:36px; margin:5px 1px 0; text-align:center;  float:left; line-height:36px; cursor:pointer;background-position: 0 -60px;color:#fff;}
.sub02_t span.selected{ background-position:-59px -60px;color:#007fac;}
.sub02_c{ padding:8px 2px 0; height:196px;}

.tab01{text-align:center; line-height:20px;}
.tab01 th{ background:#d8e6f2; color:#007dab; height:26px; line-height:26px; }
.tab01 .bg { background:#f3f7fb;}
.tab01 .wbor{ border-right:1px solid #fff;}
.tab01 td.fgrey,.tab01 .gbor{ border-right:1px solid #e5e5e5;}
.tab01 td i{ font-weight:bold; color:#f00; font-style:normal;}
.tab02{  text-align:center;}
.tab02 td{ background:#f3f7fb;border:1px solid #fff; height:30px; line-height:30px;}
.tab02 td a:hover{ color:#007dab; text-decoration:none;}

/* 焦点图 */
.focus{height:280px; position:relative; width:320px;}
.FocusImg { width:315px; height:240px; }
.FocusImg .BigPic {text-align:center; }
.FocusImg .BigPic img { width:315px; height:240px; display:block; margin:0 auto; }
.FocusImg .TitleBg { height:40px; width:315px; background-position:0 -100px; }
.FocusImg .TitleBox { position:absolute; height:40px; font-size:14px; color:#fff; padding-left:13px;  line-height:40px;  bottom:-40px; _bottom:0;z-index:999;  font-family:"微软雅黑", "黑体";  }
.FocusImg a:link, .FocusImg a:visited { color:#fff; text-decoration:none; }
.FocusImg a:hover { color:#f00; text-decoration:underline;}
.focus .SmallPics { zoom:1; position:absolute; right:10px; bottom:39px; z-index:20000 }
.focus .SmallPics span {  display:inline-block; width:21px; height:17px; line-height:17px; text-align:center ; background-position:-340px -100px; margin:0 1px; }
.focus .SmallPics span.selected { background-image:none;background:#333333; }
.focus .SmallPics span a { color:#fff; font-family:Arial; font-size:10px;}
.focus .SmallPics span.selected a,.focus .SmallPics span.selected a:visited{  color:#fff}
.focus .SmallPics span.selected a:hover{  color:#fff; text-decoration:none}

/*footer*/
.footerBg{ background:url(http://i3.sinaimg.cn/ty/2011hqj/0418/images/cfa_yan_footerBg.jpg) 50% 0 no-repeat;}
.footer{color:#000000;line-height:22px;margin:0px auto; width:950px;text-align:center; font-family:Arial, Helvetica, sans-serif, "黑体"; padding-top:30px;}

.contY{ height:196px; width:355px; overflow-y:scroll;overflow-x:hidden; }/* 20120530 modify 添加Y向滚动 Yan*/
.t_note{ font-size:14px; padding-left:10px;}/* 20120530 modify 加块 Yan*/

/* ================= commen define ================ */